Update: Red Hat Linux file handling vulnerabilities

Red Hat has released updated semi packages that fix vulnerabilities in semi's temporary file handling for Red Hat Linux 7.1, 7.2, and 7.3.

The packages address a vulnerability in semi version 1.14.3 and earlier, which could allow an attacker to overwrite arbitrary files with potentially arbitrary contents using the privileges of the user running Emacs and semi.

For the updated packages, go to: http://rhn.redhat.com/errata/RHSA-2003-234.html

Join the newsletter!

Error: Please check your email address.

More about Red Hat

Show Comments

Market Place